# Uncomment the next line to define a global platform for your project
# platform :ios, '10.0'

target 'GogoSki' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
pod "DownPicker"
pod 'PageMenu' , :git => 'https://github.com/PageMenu/PageMenu'
pod 'SJSegmentedScrollView'
pod 'MapleBacon'
pod 'UIColor_Hex_Swift', '~> 3.0.2'
pod 'UIDropDown'
pod "ImageSlideshow", :git => 'https://github.com/zvonicek/ImageSlideshow'
pod "Alamofire", :git => 'https://github.com/Alamofire/Alamofire'
pod 'AlamofireImage' , :git => 'https://github.com/Alamofire/AlamofireImage'
pod 'SwiftyJSON'
pod 'Reachability'
pod 'FacebookCore'
pod 'FacebookLogin'
pod 'EFInternetIndicator'
pod 'JTAppleCalendar', :git => 'https://github.com/patchthecode/JTAppleCalendar.git', :branch => 'master'
pod 'Presentr', :git => 'https://github.com/IcaliaLabs/Presentr'
pod 'Google/SignIn'
pod 'LinkedinSwift'
pod 'SVProgressHUD', :git => 'https://github.com/SVProgressHUD/SVProgressHUD.git'
pod 'Zephyr'
pod 'IQKeyboardManagerSwift', :git => 'https://github.com/hackiftekhar/IQKeyboardManager'
pod 'Starscream'
pod 'Socket.IO-Client-Swift'
pod 'DKImagePickerController'
pod 'OneSignal', '>= 2.5.2', '< 3.0'
pod 'Firebase/Core'
pod 'Firebase/Database'


  # Pods for GogoSki

  target 'GogoSkiTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GogoSkiUITests' do
    inherit! :search_paths
    # Pods for testing
  end

target 'GogoSkiNotificationServiceExtension' do
    pod 'OneSignal', '>= 2.5.2', '< 3.0'
end
end

